﻿* {margin:0px;padding:0px;border:0px; resize: none; -moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-sizing:border-box;outline:none; font-family: arial, sans-serif; font-weight: normal}
h1, h2, h3, h4, h5{font-family:'Open Sans', Arial, sans-serif;display:block;margin:10px 0; font-weight: 300;}
h1{color:#eb1d25; margin-bottom:25px; }
h1, h2{font-size:23px;line-height:20px; text-transform: uppercase; }
h3{font-size:18px;line-height:18px;}
h4{font-size:16px;line-height:16px;color:#bb2155;}
h5{font-size:13px;line-height:15px;}
h1 span { display:block; font-size:14px; color:#666; }

a { text-decoration: none; color: #BB2155; font-weight: bold }
a:hover { color: #666; }
p, li, td { line-height: 18px; color: #333; font-size:12px; font-weight:normal }
p { margin-bottom:10px; }
textarea { font-size: 12px; }

.wrapper { width:1000px; margin:0 auto;}
.body .wrapper { background: #FFF; padding: 10px 20px; display: table; -moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.75); box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.75);}
.text { border: 1px solid #CCCCCC; font-size: 12px; height: 30px; margin: 8px 0 8px 15px; padding: 6px; width: 200px; }
.more { color: #BB2155; font-weight: bold; text-decoration: none; cursor: pointer; font-size: 12px; float: right }
.padding-0 {padding: 0!important;}
.margin-0 { margin: 0!important; }


.head { background-color: #FFF; display: block; height: 86px; min-width: 1000px; width: 100%; border-top:5px solid #eb1d25; }
.main-menu { background-color:#616161; height: 35px; min-width: 1000px; }
.main-slides { height:340px; width:100%; min-width:1000px; background:#000; position:relative; overflow:hidden }
.main-cat { width:100%; height:85px; background-color:#d7d7d7; }
.body {  min-width: 1000px; background:url("../img/background.jpg") ;  }
.footer-strip { width:100%; height:60px; background-color:#4b4b4b;  display: table;}
.foot { min-width: 1000px; padding: 10px 0; width: 100%; display: table; }
.copyright { width: 100%; background-color:#DEDEDE;  min-width: 1000px; display: table; padding: 10px 0; border-top:1px #4B4B4B solid; }
.copyright p{  margin:0px 0px;}


.button { background-color: #BB2155; font-size: 12px; color: #FFFFFF; cursor: pointer; float: right; padding: 10px; text-align: center; width: 100px; }
.success { background-color: #2E8D00; border: 1px solid #1E5C00; color: #FFFFFF; display: block; font-weight: bold; padding: 9px; }
.error {  background-color: #b00000; border: 1px solid #5c0000; color: #FFFFFF; display: block; font-weight: bold; padding: 9px; }

body,.streach, .body, .body .wrapper { min-height:100% ; }


.head .logo { float:left;  height:52px; width:294px; margin:15px 0 0 0; }
.head .right { float:right; width:306px; height:86px; }

.head .right .top-menu { margin:0px 0 0px 0; padding-bottom:5px; float:right; display:table; }
.head .right .top-menu li { float:left; list-style-type:none }
.head .right .top-menu   { background-color:#EB1D25; }
.head .right .top-menu a  { color:white  }
.head .right .top-menu li em   { color:white  }
.head .right .top-menu li:first-child:before{ content:''; border:11px #EB1D25  solid; position:absolute; margin-left:-22px;    border-left-color:white;border-bottom-color:white; float:left}



.head .top-menu li a, .head .top-menu li em { color:#333; text-transform:uppercase; font-size:11px; }
.head .top-menu li a{ display:block; padding:0 5px; display:block; font-weight:normal }
.head .top-menu li a{ border-left:1px solid #CCC; }
.head .top-menu li:first-child a { border:0 }
.head .top-menu li em { font-style:normal; color:#ec1c24; font-weight:bold; }

.head .shopping, .head .eco { width:148px; height:33px; float:left; display:block; margin-top:10px; }
.head .shopping { background-image:url('../img/view-cart.gif'); margin-left:10px; }
.head .eco { background-image:url('../img/eco-friendly.gif'); }

.main-menu li { float:left; list-style-type:none; position:relative; }
.main-menu li a { border-left:1px solid #838383; border-right:1px solid #404040; display:block; padding:8px 25px 7px; text-transform:uppercase; color:#FFF; font-weight:normal }
.main-menu li.submenu { background:url('../img/sub-menu.png') no-repeat 102px 13px; }

.main-menu .submenu ul { display:none; position:absolute; top:45px; left:0; width:260px; background-color:#616161; border-top:2px solid #838383; z-index:4000; margin-left:0;}
.main-menu .submenu ul li { float:none; width:100%;  height:auto; border:0; border-bottom:1px solid #838383;}
.main-menu .submenu ul li:hover { background-color:#333; }
.main-menu .submenu ul li a { width:100%; padding:8px; height:auto; text-align:left; }
.main-menu .submenu ul:before { height:9px; width:15px; background:url('../img/submenu-topo.png'); content:' '; position:absolute; top:-10px; left:36px; }

.main-slides .slides img { z-index:100; width:100%; min-height:320px; min-width:1000px; }
.main-slides .slides li { float:left; list-style-type:none; }
.main-slides .slides li .content { width:450px; height:149px; position:absolute; top:81px; left:105px;  z-index:160}
.main-slides .slides li .content span { display:block; }
.main-slides .slides li h2{ background: none repeat scroll 0 0 #FFFFFF; color: #D9005C; display: table; font-size: 48px; margin: 15px 0; padding: 5px 15px; text-shadow: 0 0 3px #666666; }
.main-slides .slides li p.caption, .main-slides .slides li .content span { font-family: 'Open Sans', sans-serif; font-size:14px; line-height:29px; color:#666; }
.main-slides .slides li .content span { font-weight:bold; font-size: 18px;}
#mask { background-image: url('../img/mask.png'); height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 99; pointer-events:none; }

.main-cat ul { float:left; }
.main-cat ul li { width:0px; height:85px; list-style:none; float:left; position:relative; border-left:1px solid #AAA; }
.main-cat ul li:first-child { border:0 }
.main-cat ul li.active { background-color:#4b4b4b; }
.main-cat ul li.active:before { background-image:url('../img/top-cat-top.png'); width:23px; height:10px; content:" "; position:absolute; top:-10px; left:30px; }
.main-cat ul li img { position:absolute; left:10px; top:10px; width:65px; height:65px; border:3px solid #FFF;-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.75); box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.75); }
.main-cat ul li p { xbackground-color:#f00; position:absolute; top:7px;  width:100%; left:84px; color:#514343; text-transform:uppercase; font-size:11px; font-weight:normal; font-family:'Open Sans' }
.main-cat ul li.active p { color:#FFF; }

.body .left { width:255px; float: left; display:table; padding-right:10px; }
.body .left h2 { text-transform:uppercase; color:#584f4f; text-align:right; }
.body .left .news { width:100%; }
.body .left .news li { border-top:1px solid #eb1d25; list-style-type:none; background:url('../img/news-border.png') no-repeat top right; display:table}
.body .left .news h3 { font-size:14px; color:#eb1d25; text-transform:lowercase; margin-bottom:0 }
.body .left .news img { width:80px; height:80px; padding:3px; border:1px solid #EEE; float:left; }
.body .left .news p.content { float:right; height:80px; padding-left:10px;  width:165px; overflow:hidden; line-height:15px; font-size:11px; }
.body .left .news p.date { font-size:10px; color:#333; font-weight:bold }

.body .right { border-left:1px solid #CCC;  width:700px; float:right; padding-left:10px; min-height:340px;  }
.body .right .welcome { display:table; margin-bottom:15px }
.body .right .welcome img { float:left; margin:0 10px 10px 0 }
.body .right .welcome p { text-align:justify }

.home-buttons { width:100%; }
.home-buttons li { float:left; list-style-type:none; margin-left:2px; }
.home-buttons li:first-child { margin:0; }
.home-buttons li a { width:166px; height:76px; display:block; background-image:url('../img/home-buttons.gif')}
.home-buttons li a.products { background-position:0 -76px }
.home-buttons li a.terms { background-position:0 -152px }
.home-buttons li a.gift { background-position:0 -228px }

.footer-strip ul { margin:0; }
.footer-strip li { float:left; width:292px; height:60px; margin-left:10px; list-style-type:none; margin-bottom: 0}
.footer-strip ul { display: table; margin: 0 51px; }
.footer-strip li a { padding:10px; display:block; width:292px; height:60px;  }
.footer-strip li:first-child { margin:0; }
.footer-strip li h3 { color:#FFF; font-size:17px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight:400; text-transform:uppercase; margin:0; line-height:19px; float:left}
.footer-strip span { height:40px; width:40px; float:left; margin-right:10px; margin-left:20px }
.footer-strip .facebook { background-image:url('../img/icon/facebook-38x38.png'); }
.footer-strip .blog  { background-image:url('../img/icon/blog-38x38.png'); }
.footer-strip .google  { background-image:url('../img/icon/google-38x38.png'); }
.footer-strip .caption { float:left; color:#FFF; margin:0; }


.foot .menus { width:320px; display:table; float:left; margin-right:15px; }
.foot .menus ul { width:320px; display:table; float:left; }
.foot .menus ul li{ list-style-type:none; float:left; width:150px; margin-right:10px; }
.foot h3 { font-size:15px; text-transform:uppercase; font-weight:bold; }
.foot .menus .submenu li { width:150px; float:none;}
.foot .menus li a { padding:3px 0; display:block; color:#333; font-weight:normal }

.foot .contact { width:330px; display:table; float:left; margin-right:35px; }
.foot .contact div { width:330px; height:55px; background-color:#eeeeee; border:1px solid #b2b2b2; margin-top:10px; float:left; background-position:280px 7px; background-repeat:no-repeat; padding:10px; font-size:12px; color:#333 }
.foot .contact div.address { background-image:url('../img/icon/address-39x39.png')  }
.foot .contact div.telephone { background-image:url('../img/icon/telephone-39x39.png')  }
.foot .contact div.email { background-image:url('../img/icon/email-39x39.png')  }

.foot .quick { width:300px; float:left }
.foot .quick .text { padding:8px; border:1px solid #CCC; color:#666; margin:0 0 5px 0; width:300px }
.foot .quick .textarea { height: 125px; width: 224px; }
.foot .quick .send { background-color: #EB1D25; color: #FFFFFF; float: right; height: 125px; padding-top: 94px; width: 70px; cursor:pointer; }

.copyright p, .copyright a { font-size: 11px }
.copyright .copy { float: left }
.copyright .powered { float: right }

.breadcrumb {width:100%; background:#F9F9F9; padding:1px 0; border:1px solid #E4E4E4; display: table; position: relative; z-index: 1000;}
.breadcrumb p, .breadcrumb a {color: #959595; display: block; float: left; font-size: 12px; margin: 0; padding: 10px; text-decoration: none;}
.breadcrumb span { height:35px; width:13px; display:block; background:url('../img/breadcrumb-sep.png') no-repeat 0 0 transparent; float:left}
.breadcrumb .home { height: 35px; width: 35px; background: url("../img/icon/home-16x16.png") no-repeat center }
.breadcrumb .active { font-weight: bold; }

.contact { width:100%; }
.contact .form { width:100%; border: 1px solid #CCC; padding:5px; background-color: #EEEEEE; }
.contact table { width:100%; background-color: #FFF; padding: 5px; border: 1px solid #CCC; }
.contact td { padding:4px; vertical-align: top; border-top: 1px solid #EEE }
.contact table tr td:first-child { width:250px; padding-top:8px; }
.contact input[type=text], .contact textarea { padding:8px; border: 1px solid #CCC; width:400px; }
.contact textarea { height:100px; }
#mapDiv { margin-bottom:15px; width: 690px; height: 300px; margin-top:15px; display: none; background-color: #EEE; border: 1px solid #CCC; padding:5px; }

.contact-left { background: #eee; padding: 8px; width:250px; border: 1px solid #CCC; }
.contact-left h4 { font-weight: 600; }
.contact-left dd span { display: block; height: 15px; margin-right: 8px; width: 15px; }
.contact-left .phone-icon{background:url(../img/icons-c.png) no-repeat 0 0 ;}
.contact-left .fax-icon{background:url(../img/icons-c.png) no-repeat 0 -17px ;}
.contact-left .email-icon{background:url(../img/icons-c.png) no-repeat 0 -37px ;}
.contact-left .address-icon{background:url(../img/icons-c.png) no-repeat 0 -56px ;}
.contact-left .web-icon{background:url(../img/icons-c.png) no-repeat 0 -75px ;}
.contact-left dd, .contact-left dt {float: left; font-size: 12px; color: #333;}
.contact-left dl { display: table; }
.contact-left dt { margin-bottom: 15px; width: 205px; }
.contact-left .idea { line-height: 18px; border: 1px solid #CCC; background: url("../img/icon/bulb.png") no-repeat scroll 0 0 #FFFFFF; color: #333333; display: table; font: 12px Arial,serif; margin-bottom: 15px; padding: 8px 8px 8px 40px; }

.all-products { width:100%; }
.all-products ul { float:left; width:100%; }
.all-products li { list-style-type:none; margin-bottom:10px; padding:10px; border-bottom:2px solid #006699; width:100%; display:block; }
.all-products li .details { width:350px; float:left; display:table; height:120px; overflow:hidden}
.all-products li h2 { font-family: arial, sans-serif; font-weight: bold; text-transform:uppercase; color:#333; font-size:14px; margin:0 0 5px 0; border-bottom:1px solid #CCC; padding-bottom:5px; }
.all-products li img { width:150px; border:2px solid #FFF; height:120px; background:blue; float:left; position:relative; margin-right:10px;-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75); }
.all-products li .buttons { width:150px; height:120px; float:right; padding-top:50px; display:table;}
.all-products li .button { width:150px; padding:5px; text-transform:uppercase; color:#FFF; display:block;  }
.all-products li .count { background-color:#333; margin-bottom:10px; }
.all-products li .view  { background-color: #eb1d25; }
.all-products li .more-details { display:none; width:100%; padding:10px; border:1px solid #CCC; background-color: #EEE; }
.all-products li .read-more {float:right; padding :3px; cursor:pointer }
.all-products li .main { display:table }
.all-products li li { width: inherit; list-style-type:circle; border: 0; display: list-item; margin: 0; padding: 3px }
.all-products li ul { margin-left: 15px; width: inherit; display: table }

.flavours li { width:334px; height:120px; float: left; list-style-type: none; border:1px solid #CCC; margin:5px; position:relative;}
.flavours li img { position:absolute; top:0; left:0; width: 334px; height:120px; background-color: #0000ff; z-index: 100;}
.flavours li h3 {position: absolute; margin: 0; z-index: 101; color:#FFF; background-color: rgba(0,0,0,0.4); font-size: 12px; text-transform: uppercase; width:334px;padding: 5px; font-weight: bold; }
.flavours li p { font-size: 11px; background-color: rgba(0, 0, 0, 0.3); color: #FFFFFF; left: 0; margin: 0; padding: 5px; position: absolute; top: 45px; width: 200px; z-index: 102; }
.flavours li a { position: absolute; top:54px; right: 0; padding: 5px; background-color: rgba(0,0,0,0.3); display: block; color: #FFF; z-index: 104 }

.products { width:100%; }
.products ul { float:left; width:100%;  }
.products ul li { border:1px #ccc solid; display:inline-block ; width:219px; margin:0px 0px 10px 10px; position: relative; padding-bottom: 46px; -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.33); -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.33); box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.33); }
.products ul li > div { margin:10px 10px 0 10px; text-align: center }

.products ul li img { max-height: 200px; max-width: 150px; width:100%;height:100%;   }
.products ul h3 { font-size:13px; text-transform:uppercase; font-weight:600; margin:0 0 5px 0; } 
.products ul li div.details {  overflow:hidden; height:0px; }
.products ul li .weight, .products ul li .price { position: absolute; width:110px; bottom:12px; color:#FFF; font-weight: bold; padding:3px 0 }
.products ul li .weight { left: 0; background-color: #333; }
.products ul li .price { right: 0; background-color: #008200; }
.products ul li a { position: absolute; bottom: 0; width: 217px; left: 0; background-color: #EEE; padding: 3px; color: #333; }
.products ul li .microwave:after { background: url('../img/microvawe.png'); height:47px; width:47px; content: " "; position: absolute; top:-4px; right:-4px  }


.product { width:100%; }
.product h1 { font-weight: 600; color:#333; font-size: 18px; }
.product .img { width:220px; height:220px; float:left; border:1px solid #CCC; padding:2px; margin:0 10px 0 0}
.product .details { width:270px; height:170px; padding:5px; float:left;  }
.product .details ul { width: 100%; }
.product .details ul li { display:block; list-style-type:none; padding:5px; border-bottom:1px solid #CCC; }
.product .details li span { font-weight:bold; }
.product .price {position:relative; width:189px; height:170px; float:left; font-size:25px; font-weight:600; text-align:center; padding-top:60px; font-family:'Open Sans'; color:#209900; }
.product .ingredients { color:#333; font-size:12px;padding:10px;  font-weight:normal; text-align:left; background:#F0F0F0; border:1px solid #CCC;  margin-top:10px; }
.product .content { margin-top:10px; width:400px; float:right;}
.product .container { display:table;  }
.product .chemicals { width:250px; float:left; margin-top:10px; border:1px solid #CCC }
.product .chemicals table { width:100%; }
.product .chemicals td { padding:2px 8px; border-bottom:1px solid #CCC }
.product .chemicals td:first-child { text-align:right; font-weight:bold }
.product .chemicals tr:nth-child(even) > td { background-color:#EEE }


.news-article { width:100% }
.news-article h1 { font-size:20px; color:#333; display:block; float:left; width:100%; }
.news-header { font-size:10px; width:100%; margin-bottom:10px; display:table; font-family:Arial, Helvetica, sans-serif; padding-bottom:5px; border-bottom:1px solid #999; }
.category, .notice-date, .hits  { line-height:11px;   border-right:1px solid #999; padding-right:5px; margin-right:5px; float:left; display:inline-block;  font-size:10px; text-transform:uppercase;}
.category {   font-weight:bold; color:#346F9A; }
.notice-date { color:#8E8984;  }
.notice-hits  { color:#666; font-weight:bold; text-transform:lowercase; border-right:0; font-size: 10px; line-height: 10px; float: left; }
.news-image {  padding:10px; background-color:#f4f4f4; border:1px solid #999; display:table; float:left; margin:0 15px 15px 0 }
.news-image img { width:400px; height:210px; border:1px solid #FFF;}
.news-image p { font-size:11px; width:100%; display:block; color:#666; line-height:15px; margin:0}
.news-article p { text-align:justify }

.news .all-news { width:100%; margin: 0 }
.news .all-news .news { margin-bottom: 10px; border-bottom: 1px dotted #999; float:none; width:100%; padding-bottom:10px; list-style-type: none; display: table;}
.news .all-news .news .heading { width:100%; display: table; margin-bottom: 10px}
.news .all-news .news h2 { color: #333333; font-size: 18px; text-transform: uppercase; margin: 0 0 6px 0 }
.news .all-news .news img { height:100px; width:150px; float:left; margin-right:10px; border:1px solid #666; }
.news .all-news .news p { float: left; height: 86px; margin-bottom: 0; width: 500px; }
.news .all-news .news .continue { float: right }

.pro-list { width: 100%; padding-bottom: 10px; border-top:2px solid #006699 }
.pro-list li { list-style-type: none; }
.pro-list li a { display: block; font-size: 12px; width:100%; padding:4px 0; color: #333; font-weight: normal; border-bottom: 1px solid #CCC; }

.list-head { font-size: 18px; font-family: 'Open Sans'; margin-top:7px; color:#666; font-weight: normal; text-align: right; display: block; width: 100%; text-transform: uppercase }
.sitemap { margin:30px;}
.sitemap li{ margin:3px 20px;}




